 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Designer1.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 182px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 54px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 627px;
}

.u-section-2 .u-image-1 {
  width: 434px;
  height: 326px;
  margin: 44px 21px 0 auto;
}

.u-section-2 .u-text-1 {
  margin: -301px 816px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 38px 619px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 673px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 419px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 515px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 199px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 386px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 255px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 243px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}